*England
Blackburn Rovers
Manchester United
Nottingham Forest
Liverpool
Newcastle United
Everton
Leeds United
Tottenham Hotspur

*Italy
Juventus
Lazio
Parma
AC Milan
AS Roma
Internazionale
Napoli

*Germany
BV Borussia Dortmund
SV Werder Bremen
SC Freiburg
1.FC Kaiserslautern
FC Bayern München
Borussia M'gladbach
Bayer 04 Leverkusen
Karlsruher SC
Eintracht Frankfurt
1.FC Köln

*Spain
Real Madrid C.F.
Deportivo de La Coruña
F.C. Barcelona
Valencia C.F.
R.C.D. Espanyol
Real Zaragoza
C.D. Alavés
Rayo Vallecano de Madrid

*France
FC Nantes Atlantique
Olympique Lyonnais
Paris-Saint-Germain
AJ Auxerre
Racing Club Lens
AS Monaco
Girondins de Bordeaux
FC Metz
AS Cannes
Racing Club Strasbourg

*Holland
Ajax
Roda JC
PSV
Feyenoord
FC Twente
Vitesse
SC Heerenveen
FC Groningen

*Portugal
Boavista Futebol Clube
Futebol Clube do Porto
Sporting Clube de Portugal
Clube Sport Marítimo

*Greece
Olympiakos Piraeus
Panathinaikos
AEK Athens
PAOK Salonika
Aris Salonika
Iraklis Salonika
OFI Crete

*Czech Republic
AC Sparta Prague
SK Slavia Prague
FK Viktoria Zizkov
SK Sigma Olomouc
FC Marila Pribram
FC Slovan Liberec
1.FC Synot
FK Chmel Blsany

AC Sparta Prague
SK Slavia Prague
SK Sigma Olomouc
FC Marila Pribram
FK Viktoria Zizkov
FC Slovan Liberec
1.FC Synot
FK Chmel Blsany

*Norway
Rosenborg BK
Molde FK
FK Bodø/Glimt
Lillestrøm SK
Viking FK
SK Brann

*Austria
FC Tirol Innsbruck
FC Austria Kärnten
SK Rapid Vienna
Grazer AK
SK Sturm Graz
SV Ried

*Russia
Spartak Moscow
Lokomotiv Moscow
Anzhi Makhachkala
Torpedo Moscow
Dinamo Moscow
Chernomorets Novorossiysk

*Croatia
HNK Hajduk
NK Dinamo
NK Osijek
NK Varteks
NK Slaven Belupo
NK Zagreb

*Turkey
Fenerbahçe SK
Galatasaray SK
Gençlerbirligi
Gaziantepspor
Çaykur Rizespor
Denizlispor
Çaykur Rizespor

*Denmark
Aalborg Boldspilklub
Brøndbyernes Idræts Forening
Silkeborg Idræts Forening
Aarhus Gymnastik Forening
Football Club København
Odense Boldklub

*Switzerland
Grasshopper Club Zurich
FC Lugano
FC St. Gallen
Lausanne-Sports
FC Basel

*Ukraine
Dinamo Kiev
Shakhtar Donetsk
CSKA Kiev
Dnipro Dnipropetrovsk
Tavria Simferopol

*Poland
Wisla Krakow
Polonia Warszawa
Legia Warszawa
Pogon Szczecin
Groclin Grodzisk
Zaglebie Lubin

*Hungary
Dunaferr SE
Debreceni VSC
Ferencvárosi Torna Club
Lombard FC Tatabánya

*Belgium
RSC Anderlecht
R Standard de Liège
Club Brugge KV
KSC Eendracht Aalst
K Lierse SK
KFC Germinal Ekeren

*Slovakia
Inter Bratislava
MSK SCP Ruzomberok
Slovan Bratislava
FC Artmedia Petrzalka

*Romania
Steaua Bucharest
Rocar Bucharest
Dinamo Bucharest
FC Brasov
Rapid Bucharest
Gloria Bistrita
Universitatea Craiova

*Sweden
IFK Göteborg
Örebro SK
Malmö FF
IFK Norrköping
Östers IF

*Georgia
Torpedo Kutaisi
Lokomotiv Tbilisi
Dinamo Tbilisi
Wit-Georgia FC Tbilisi

*Cyprus
Omonia Nicosia
Apollon Limassol
Olympiakos Nicosia
Anorthosis Famagusta

*Scotland
Glasgow Rangers
Motherwell
Hibernian
Glasgow Celtic
Dundee United

*Israel
Maccabi Haifa
Maccabi Tel-Aviv
Hapoel Tel-Aviv
Hapoel Haifa

*Slovenia
Maribor Pivovarna Lasko
Gorica
SCT Olimpija Ljubljana
CMC Publikum

*Belarus
Slavia Mozyr
Belshina Bobruisk
Dinamo Minsk

*Iceland
Knattspyrnufélag Reykjavík
Íþróttafélag Akranes
Fylkir
Grindavík

*Finland
FC Haka Valkeakoski
FC Jokerit
HJK Helsinki
Myllykosken Pallo-47
FC Jazz

*Latvia
FK Skonto Riga
FK Dinaburg Daugavpils
FK Ventspils
FHK Metalurgs Liepaja

*Yugoslavia
Red Star Belgrade
Partizan Belgrade
Obilic Belgrade
Sartid Smederevo

*Northern Ireland
Linfield
Glentoran
Glenavon
Cliftonville

*Wales
Barry Town
Total Network Solutions
Cwmbran Town
Carmarthen Town

*Republic of Ireland
Bohemian F.C.
Longford Town
Shelbourne F.C.
Cork City

*Bosnia-Herzegovina
Zeljeznicar Sarajevo
Brotnjo Citluk
Sarajevo
Celik Zenica

*Estonia
FC Levadia Maardu
FC Flora Tallinn
Narva Trans
Tallinna VMK

*Malta
Valletta
Sliema Wanderers
Birkirkara
Hibernians

*Bulgaria
Levski Sofia
CSKA Sofia
Litex Lovech